* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

#external-styling{
	color: yellow;
}

h1 {
	font-size: 50px;
}

#header2{
	text-transform: uppercase;
}

.list{
	background-color: #aed0a1;
}

li[value]{
	border-width: 2px;
	border-style: solid;
	border-color: #99b1cf;
}

img + ul {
	list-style-type: none;

}

body img {
	height: 130px;
	width: 130px;
	border-radius: 150px;
}


ul + p{

	text-align: center;
} 

body > ul {

	letter-spacing: 11px;
}